Subject: Welcome, Danny and Quinn!
From: [email-masked] Tue Oct 8 10:55:43 2002
To: [email-masked]
Date: Tue, 08 Oct 2002 08:00:28 -0000

URL: http://boingboing.net/#85534853
Date: Not supplied

This time around, we have _two, two, two_ Guestbloggers for the price of one. 
Quinn Norton and Danny O'Brien have agreed to fill the sidebar slot for a 
little while. Danny and Quinn and their rommie Gilbert are just about the most 
fun Bay Areans I've had the pleasure of hanging out with. Between the three of 
them, they're capable of being entertaining on the subjects of Python, 
copyright, pottery, usability (a conversation with Quinn about usability made 
it, almost verbatim, into my second novel "Eastern Standard Tribe"), 
load-balancing, free software, nerd culture, British cuisine, bodily ailments, 
pregnancy... Well, you name it. I can't wait to see what they post! Discuss[1]

[1] http://www.quicktopic.com/boing/H/NYtiY2fGTe3iE